Bug 1772452 - kiwi-9.19.5 is available
Summary: kiwi-9.19.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-14 11:50 UTC by Upstream Release Monitoring
Modified: 2019-12-04 03:23 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.19.5-1.fc31 kiwi-9.19.5-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-04 01:15:25 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.18.32 (#1772452) (1.02 KB, patch)
2019-11-14 11:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.18.35 (#1772452) (1.02 KB, patch)
2019-11-20 11:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.19.1 (#1772452) (1.01 KB, patch)
2019-11-25 15:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.19.2 (#1772452) (1.01 KB, patch)
2019-11-25 22:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.19.3 (#1772452) (1.01 KB, patch)
2019-11-26 10:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.19.4 (#1772452) (1.01 KB, patch)
2019-11-26 10:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.19.5 (#1772452) (1.01 KB, patch)
2019-12-02 11:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-14 11:50:23 UTC
Latest upstream release: 9.18.32
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2019-11-14 11:50:27 UTC
Created attachment 1636113 [details]
[patch] Update to 9.18.32 (#1772452)

Comment 2 Upstream Release Monitoring 2019-11-14 11:56:30 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of kiwi-9.18.32-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38992738

Comment 3 Upstream Release Monitoring 2019-11-19 09:22:16 UTC
Latest upstream release: 9.18.34
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 4 Upstream Release Monitoring 2019-11-19 09:22:21 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2019-11-20 11:53:52 UTC
Latest upstream release: 9.18.35
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 6 Upstream Release Monitoring 2019-11-20 11:53:55 UTC
Created attachment 1638100 [details]
[patch] Update to 9.18.35 (#1772452)

Comment 7 Upstream Release Monitoring 2019-11-20 11:58:16 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of kiwi-9.18.35-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39128775

Comment 8 Upstream Release Monitoring 2019-11-25 15:09:40 UTC
Latest upstream release: 9.19.1
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 9 Upstream Release Monitoring 2019-11-25 15:09:44 UTC
Created attachment 1639531 [details]
[patch] Update to 9.19.1 (#1772452)

Comment 10 Upstream Release Monitoring 2019-11-25 15:30:59 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.19.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39326059

Comment 11 Upstream Release Monitoring 2019-11-25 22:42:45 UTC
Latest upstream release: 9.19.2
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 12 Upstream Release Monitoring 2019-11-25 22:42:47 UTC
Created attachment 1639645 [details]
[patch] Update to 9.19.2 (#1772452)

Comment 13 Upstream Release Monitoring 2019-11-25 22:47:05 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.19.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39339892

Comment 14 Upstream Release Monitoring 2019-11-26 10:00:39 UTC
Latest upstream release: 9.19.3
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 15 Upstream Release Monitoring 2019-11-26 10:00:53 UTC
Created attachment 1639762 [details]
[patch] Update to 9.19.3 (#1772452)

Comment 16 Upstream Release Monitoring 2019-11-26 10:04:43 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.19.3-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39356256

Comment 17 Upstream Release Monitoring 2019-11-26 10:55:29 UTC
Latest upstream release: 9.19.4
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 18 Upstream Release Monitoring 2019-11-26 10:55:36 UTC
Created attachment 1639769 [details]
[patch] Update to 9.19.4 (#1772452)

Comment 19 Upstream Release Monitoring 2019-11-26 11:04:27 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.19.4-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39357569

Comment 20 Upstream Release Monitoring 2019-12-02 11:42:05 UTC
Latest upstream release: 9.19.5
Current version/release in rawhide: 9.18.31-1.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 21 Upstream Release Monitoring 2019-12-02 11:42:10 UTC
Created attachment 1641340 [details]
[patch] Update to 9.19.5 (#1772452)

Comment 22 Upstream Release Monitoring 2019-12-02 11:46:22 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.19.5-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39411255

Comment 23 Fedora Update System 2019-12-02 20:12:05 UTC
FEDORA-2019-e70c01678e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e70c01678e

Comment 24 Fedora Update System 2019-12-03 00:53:58 UTC
kiwi-9.19.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e70c01678e

Comment 25 Fedora Update System 2019-12-03 01:33:48 UTC
kiwi-9.19.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-399c8f6224

Comment 26 Fedora Update System 2019-12-04 01:15:25 UTC
kiwi-9.19.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2019-12-04 03:23:20 UTC
kiwi-9.19.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.